import { useValues } from "@src/utils/context/index";
import { appColors } from "@src/themes";
import * as React from "react";
import Svg, { Path } from "react-native-svg";

export function LeftArrow() {
  const { isDark } = useValues();
  return (
    <Svg xmlns="http://www.w3.org/2000/svg" width={12} height={6} fill="none">
      <Path fill="#777" d="M12 6 6 0 0 6" />
    </Svg>
  );
}
